---
Name: nagios-run
Description: "Run the Nagios service"
Documentation: |
  This is a long running blueprint to run nagios as a service.

  To stop this blueprint, mark the resource_broker running it as Not Runnable.

Meta:
  icon: "money bill alternate"
  color: "olive"
  title: RackN Task Library
Tasks:
  - nagios-run
